#header.header {
  background: #fff none;
  border-bottom: 1px solid #2038F2;
}
#header.header .section {
  position: unset;
}
.header__wrapper {
  margin: 0 auto;
  position: unset;
}
.site-branding {
  max-width: 450px;
  padding-bottom: 10px;
  min-height: 85px;
  box-sizing: border-box;
}
.menu--main {
  z-index: 99;
}

@media screen and (max-width: 767px) {
  .menu--main {
    position: absolute;
    left: 0;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #929292;
  }
}

.menu--main .topnav.responsive{
  display: block;
  background: #fff;
}
.menu--main .topnav a {
  text-decoration: none;
  display: block;
  padding: 3px 15px 0px 0px;
  border-bottom: none;
  color: #929292;
  font-size: 14px;
  font-weight: bold;
}
.menu--main .topnav a:hover,
.menu--main ul.menu a.is-active{
  text-decoration: none;
  color: #3a80f3;
}

#block-userlogin a:visited {
  color: #fff;
}

.header__mobile-menu {
  display: block;
}
#logo {
  display: block;
  padding: 10px 0 0 20px;
}
#hamburger {
  display: block;
  color: white;
  background-color: #3a80f3;
  padding: 5px 8px 5px 8px;
  border-radius: 5px;
  position: absolute;
  right: 5px;
  top: 35px;
}
#hamburger a {
  color: #fff;
  padding: 0;
  margin: 0;
}
#block-userlogin {
  position: absolute;
  right: 0;
  top: 0;
}
#block-userlogin a {
  display: block;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  width: 100px;
  padding: 1px 8px 3px 8px;
  text-align: center;
  background-color: #3a80f3;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 576px) {  }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .site-branding {
    padding-bottom: 30px;
  }
  .header__mobile-menu {
    display: none;
  }
  #block-userlogin{
    top: unset;
    margin-top: -36px;
  }
  .menu--main {
    position: absolute;
    right: 116px;
    margin-top: -40px;
    left: unset;
    margin-bottom: 10px;
    width: auto;
    background: transparent;
    border-bottom: 0;

  }
  .menu--main .topnav{
    display: block;
  }
  .menu--main .topnav ul {
    display: flex;
  }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .site-branding {
    padding-bottom: 0;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .site-branding {
    max-width: 550px;
  }
}
